﻿@charset "utf-8";

/* CSS Document */
html{-webkit-text-size-adjust:none;}
body {font-size:14px; color:#343434;line-height:26px; margin:0; padding:0; font-family:"Poppins","MicrosoftYaHei","Microsoft YaHei","Arial"; -webkit-text-size-adjust:none; min-width:1200px}

img { border:0;}
div,form,ul,ol,li,span,h1,h2,h3,h4,h5,h6,dl,dt,dd {border: 0;margin: 0;padding: 0;list-style-type:none}
.fz12,font,h2,h1 { font-size:12px}
h3,h4,h5 { font-weight:normal; font-size:14px}

input,textarea,button { outline:none; border:0;}
input:focus,textarea:focus,button:focus { outline:none; border:0;}


a { outline:none;-moz-outline:none; color:#343434; -webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
a:link {color:#343434;text-decoration: none}
a:visited {color:#343434;text-decoration: none}
a:active {color:#343434;text-decoration: none}
a:hover {color:#0caa41;text-decoration:none}
p { padding:0; margin:0;}
.tar { text-align:right}
.tal { text-align:left}
.tac { text-align:center}
.ft {float:left}
.fr {float:right}
.clear { clear:both}
.bgff { background:#fff}
.w100 { width:1180px; margin:0 auto}

@media all and (max-width:1300px){
body { min-width:900px}
.w100 { width:900px;}
}
@media all and (max-width:950px){
body { min-width: inherit}
.w100 { width:90%;}
}


header { height:62px; background:#02183D;}
header .ft { line-height:56px; height:56px}
header .ft a { display:block; float:left; padding-right:20px; margin-right:20px; line-height:52px; color:#fff}
header .ft a:nth-child(1) { border-right: 1px solid rgba(255, 255, 255, 0.2);}
header .fr { width:72px;}
header .fr a { display:block; height:42px; background:#e2410e; color:#fff; text-align:center; line-height:42px;}
header .ft i { padding-right:10px; opacity:0.9}

nav { height:110px; z-index:222;}
nav .w100 { width:1200px; margin:0 auto; position:relative; z-index:222}
nav .ft { padding-top:30px}
nav .ft img { display:block; height:50px}

@media all and (max-width:1000px){
header { height:40px;}
header .ft { line-height:40px; height:40px}
header .ft a { padding-right:10px; margin-right:10px; line-height:40px; font-size:12px}

header .fr { width:50px}
header .fr a { height:40px; line-height:40px;}
}
@media all and (max-width:500px){
header .w100 { width:96%}
header .ft a { font-size:10px; font-family:Arial}
header .fr { display:block;}
header .ft i { padding-right:0px;}
}
nav.nav_on .w100 { position:fixed; top:0; left:0; width:100%; background:#fff; border-bottom:1px #ddd solid; height:60px}
nav.nav_on .ft { padding-top:10px; padding-left:20px}
nav.nav_on .ft img { display:block; height:40px}




nav ul { float:right}
nav ul li { float:left; margin-left:40px; line-height:60px; font-size:14px; padding-top:25px; position:relative; height:95px; font-size:16px}
nav ul li h3 { position:absolute; left:50%; width:260px; margin-left:-130px; top:95px; background:#fff; box-shadow:0 0 5px #ccc; display:none}
nav ul li i.fa { padding-left:10px; font-size:12px}
nav ul li h3 a { display:block; padding-left:20px}
nav ul li h3 a:hover { background:#f5f5f5}
nav ul li.on a { color:#0caa41}

nav.nav_on ul { padding-right:20px}
nav.nav_on ul li { padding-top:0; height:60px}
nav.nav_on ul li h3 { top:60px}

nav .head_r2 { display:none}

@media all and (max-width:1300px){
nav .w100 { width:900px;}
nav { height:100px; z-index:222;}
nav .ft img { display:block; height:40px}
nav ul li { margin-left:15px;}
nav ul li i.fa { padding-left:5px;}
}
@media all and (max-width:1000px){
nav .w100 { width:100%;}
nav { height:60px; z-index:222;}
nav .ft { padding-top:15px; padding-left:20px}
nav .ft img { height:30px}

nav ul { display:none; top:60px; left:0; width:100%; background:#fff; position:absolute}
nav ul li { float:none; border-bottom:1px #ddd solid; padding:0 20px; line-height:40px; height:auto}
nav ul li i.fa { float:right; line-height:40px}
nav ul li a { font-size:14px; display:block; color:#333; text-align:left}
nav ul li h3 { position:relative; display:block; left:auto; top:auto; padding-bottom:10px; width:auto; overflow:hidden; margin-left:0; box-shadow:0 0 0 #fff}
nav ul li h3 a { display:block; float:left; width:33.3%; font-size:12px; line-height:30px; padding-left:0px}
nav ul li h3 a:hover { color:#ff0000;}

nav .head_r2 { display:block; font-size:18px; line-height:60px; float:right; padding-right:20px}
nav .head_r2 i { font-size:18px;}
}



.banner { height:550px; position:relative}
.banner .bd { height:550px;}
.banner .bd ul li { height:550px;}
.banner a.prev { width:60px; text-align:center; height:60px; line-height:60px; position:absolute; left:10px; top:50%; margin-top:-60px; background:#e2410e}
.banner a.prev i { color:#fff; display:block; font-size:18px; line-height:60px; cursor:pointer;}
.banner a.next { width:60px; text-align:center; height:60px; line-height:60px; position:absolute; left:10px; top:50%; margin-top:0px; background:#e2410e}
.banner a.next i { color:#fff; display:block; font-size:18px; line-height:60px; cursor:pointer;}


@media all and (max-width:1300px){
.banner { height:410px;}
.banner .bd { height:410px;}
.banner .bd ul li { height:410px;}
}
@media all and (max-width:1000px){
.banner { height:330px; overflow:hidden}
.banner .bd { height:330px;}
.banner .bd ul li { height:330px;}

.banner a.prev { width:30px; height:30px; line-height:30px; margin-top:-30px; left:auto; right:10px}
.banner a.prev i { font-size:14px; line-height:30px;}
.banner a.next { width:30px; height:30px; line-height:30px; margin-top:0px; left:auto; right:10px}
.banner a.next i { font-size:14px; line-height:30px;}
}
@media all and (max-width:500px){
.banner { height:140px;}
.banner .bd { height:140px;}
.banner .bd ul li { height:140px;}
}




.index_1 { padding:60px 0; width:1200px; margin:0 auto; position:relative}
.index_1 h2 { font-size:15px; line-height:28px; padding-left:50%; margin-bottom:10px}
.index_1 h1 { font-size:36px; line-height:50px; margin-bottom:23px; padding-left:50%; width:470px}
.index_1 h1 span { color:#0caa41; font-style: oblique;}
.index_1 img { display:block; position:absolute; right:55%; top:30%; height:365px}
.index_1 .index_ab { font-size:18px; line-height:34px; padding-left:50%; width:470px; padding-bottom:20px}
.index_1 .index_ab textarea{font-size: 18px;line-height: 34px;width: 470px;overflow: hidden;font-family:'Poppins','MicrosoftYaHei','Microsoft YaHei','Arial';resize:none;}
.index_1 ul li { padding-left:50%; width:470px; line-height:34px; font-size:16px}
.index_1 h4 { padding-left:50%; padding-top:20px}
.index_1 h4 a { display:block; width:190px; height:56px; line-height:56px; text-align:center; color:#fff; font-size:18px; background:#e2410e; border-radius:4px}

@media all and (max-width:1300px){
.index_1 { padding:40px 0; width:900px;}
.index_1 h2 { font-size:14px; line-height:24px;}
.index_1 h1 { font-size:24px; line-height:40px; margin-bottom:15px; width:400px}
.index_1 .index_ab { font-size:16px; line-height:28px; width:auto; padding-bottom:15px}
.index_1 .index_ab textarea{font-size: 16px;line-height: 28px;width: auto;padding-bottom:15px}
.index_1 img { top:180px; height:auto; width:450px}
}
@media all and (max-width:1000px){
.index_1 { padding:30px 0; width:90%;}
.index_1 h2 { font-size:12px; line-height:20px; text-align:center; padding-left:0}
.index_1 h1 { font-size:18px; line-height:30px; padding-left:0; width:auto}
.index_1 .index_ab { font-size:14px; line-height:20px; padding-left:0}
.index_1 .index_ab textarea{font-size:14px; line-height:20px; padding-left:0}
.index_1 img { top:auto; height:auto; width:80%; position:relative; right:auto; display:block; margin:0 auto; padding-bottom:10px}

.index_1 ul li { padding-left:0; width:auto; line-height:28px; font-size:14px}
.index_1 h4 { padding-left:0; padding-top:20px}
.index_1 h4 a { display:block; margin:0 auto; width:140px; height:42px; line-height:42px; font-size:16px;}
}

.index_2 { padding:60px 0; min-width:1200px; position:relative; background:url(/skin/images/index_bg1.jpg); background-size:100% 100%;}
.index_2 h2 { font-size:15px; line-height:28px; text-align:center; margin-bottom:10px}
.index_2 h1 { font-size:36px; line-height:50px; margin-bottom:23px; text-align:center}
.index_2 h1 span { color:#0caa41; font-style: oblique;}
.index_2 .zhaiyao { font-size:18px; line-height:1.8; width:1200px; margin:0 auto; text-align:center; margin-bottom:50px}
.index_2 .bd { width:99%; margin:0 auto; overflow:hidden}
.index_2 .bd ul li { float:left; width:25%; position:relative}
.index_2 .bd ul li img { display:block; width:94%; margin:0 auto; position:relative; z-index:11}
.index_2 .bd ul li h3 { z-index:22; position:absolute; left:10%; width:80%; bottom:-40px; color:#fff; line-height:40px; font-size:16px}
.index_2 .bd ul li p { z-index:21; position:absolute; left:3%; width:94%; bottom:0; height:60px; background:rgba(0,0,0,0.8); opacity:0}

.index_2 .hd { padding-top:50px; text-align:center}
.index_2 .hd ul li { display:inline; padding:0 5px;}
.index_2 .hd ul li i { color:#021A3E; font-size:18px; text-shadow:2px 2px 2px #ccc; cursor:pointer}
.index_2 .hd ul li.on i { color:#E2410D}

@media all and (max-width:1300px){
.index_2 { padding:40px 0; min-width:900px;}
.index_2 h2 { font-size:14px; line-height:24px;}
.index_2 h1 { font-size:24px; line-height:40px; margin-bottom:15px;}
.index_2 .zhaiyao { font-size:16px; line-height:1.6; width:900px; margin-bottom:30px}

}

@media all and (max-width:1000px){
.index_2 { padding:30px 0; min-width:inherit;}
.index_2 h2 { font-size:12px; line-height:20px;}
.index_2 h1 { font-size:18px; line-height:30px;}
.index_2 .zhaiyao { font-size:14px; line-height:1.6; width:auto; margin-bottom:20px}

.index_2 .hd ul li i { font-size:14px; }
.index_2 .bd ul li { width:50%;}

}




.index_3 { padding:60px 0; min-width:1200px; position:relative;}
.index_3 h2 { font-size:15px; line-height:28px; text-align:center; margin-bottom:10px}
.index_3 h1 { font-size:36px; line-height:50px; margin-bottom:23px; text-align:center}
.index_3 h1 span { color:#0caa41; font-style: oblique;}
.index_3 .zhaiyao { font-size:18px; line-height:1.8; width:1200px; margin:0 auto; text-align:center; margin-bottom:50px}
.index_3 .hd { text-align:center; width:1200px; margin:0 auto}
.index_3 .hd ul li { display:inline; margin:0 10px; padding:6px 20px; border:1px #333 solid; font-size:16px; cursor:pointer}
.index_3 .hd ul li:hover { background:#ccc}
.index_3 .hd ul li.on { background:#e2410e; color:#fff}
.index_3 .hd ul li a:hover { color:#e2410e}

.index_3 .bd { width:1200px; margin:0 auto; overflow:hidden; padding-top:50px}
.index_3 .bd ul li { float:left; width:400px; position:relative; overflow:hidden}
.index_3 .bd ul li img { display:block; margin:0 auto; width:380px; height:380px}
.index_3 .bd ul li p { position:absolute; left:10px; top:0; right:10px; bottom:0; background:rgba(0,0,0,0.4); opacity:0}
.index_3 .bd ul li i { position:absolute; left:0; right:0; text-align:center; font-size:24px; top:-40px; line-height:40px; margin-top:-20px; color:#fff}


@media all and (max-width:1300px){
.index_3 { padding:40px 0; min-width:900px;}
.index_3 h2 { font-size:14px; line-height:24px;}
.index_3 h1 { font-size:24px; line-height:40px; margin-bottom:15px;}
.index_3 .zhaiyao { font-size:16px; line-height:1.6; width:900px; margin-bottom:30px}

.index_3 .hd { text-align:center; width:900px;}
.index_3 .hd ul li { padding:4px 15px; font-size:14px; cursor:pointer}

.index_3 .bd { width:900px; padding-top:30px}
.index_3 .bd ul li { width:300px;}
.index_3 .bd ul li img { width:280px; height:280px}

}

@media all and (max-width:1000px){
.index_3 { padding:30px 0; min-width:inherit;}
.index_3 h2 { font-size:12px; line-height:20px;}
.index_3 h1 { font-size:18px; line-height:30px;}
.index_3 .zhaiyao { font-size:14px; line-height:1.6; width:auto; margin-bottom:20px}

.index_3 .hd { width:auto; overflow:hidden}
.index_3 .hd ul li { padding:4px 10px; margin:0 5px; font-size:12px; white-space: nowrap;}

.index_3 .bd { width:90%; padding-top:30px; overflow:hidden}
.index_3 .bd ul { width:150%}
.index_3 .bd ul li { width:33.3%}
.index_3 .bd ul li img { width:90%; height:auto}
.index_3 .bd ul li p { left:5%; right:5%;}
}

.index_4 { height:310px; background:url(/skin/images/index_bg2.jpg) center no-repeat; background-size:100% auto}
.index_4 .w100 { padding-top:100px}
.index_4 ul li { float:left; width:25%; color:#fff; line-height:70px; font-size:24px}
.index_4 ul li img { display:block; float:left; margin-right:20px; height:65px}
.index_4 ul li span { display:block; float:left; font-size:50px; padding-right:10px}
.index_4 ul li h3 { font-weight:bold; font-size:16px; line-height:50px}

@media all and (max-width:1300px){
.index_4 ul li { font-size:18px}
.index_4 ul li span { font-size:36px;}
}

@media all and (max-width:1000px){
.index_4 { background-size:auto 100%}
.index_4 .w100 { padding-top:50px}
.index_4 ul li { width:50%; line-height:50px; font-size:18px; height:105px}
.index_4 ul li img { margin-right:10px; height:40px; margin-top:5px}
.index_4 ul li h3 { font-size:14px; line-height:30px}
}



.index_5 { padding:60px 0; background:#ebebeb}
.index_5 h2 { font-size:15px; line-height:28px; text-align:center; margin-bottom:10px}
.index_5 h1 { font-size:36px; line-height:50px; margin-bottom:23px; text-align:center}
.index_5 h1 span { color:#0caa41; font-style: oblique;}
.index_5 .bd { width:1200px; margin:0 auto; overflow:hidden; padding-top:20px; padding-bottom:20px}
.index_5 .bd ul li { float:left; width:20%}
.index_5 .bd ul li img { display:block; margin:0 auto; width:150px}

@media all and (max-width:1300px){
.index_5 { padding:40px 0;}
.index_5 h2 { font-size:14px; line-height:24px;}
.index_5 h1 { font-size:24px; line-height:40px; margin-bottom:15px;}

.index_5 .bd { width:900px;}
}

@media all and (max-width:1000px){
.index_5 { padding:30px 0; min-width:inherit;}
.index_5 h2 { font-size:12px; line-height:20px;}
.index_5 h1 { font-size:18px; line-height:30px;}

.index_5 .bd { width:90%;}
.index_5 .bd ul li img { width:95%}
}



.index_6 { padding:60px 0; min-width:1200px; position:relative; background:url(/skin/images/index_bg3.jpg); background-size:100% 100%;}
.index_6 h2 { font-size:15px; line-height:28px; text-align:center; margin-bottom:10px}
.index_6 h1 { font-size:36px; line-height:50px; margin-bottom:23px; text-align:center}
.index_6 h1 span { color:#0caa41; font-style: oblique;}
.index_6 .zhaiyao { font-size:18px; line-height:1.8; width:1200px; margin:0 auto; text-align:center; margin-bottom:50px}
.index_6 .bd { width:1200px; margin:0 auto; overflow:hidden; padding-top:10px}
.index_6 .bd ul li { float:left; width:400px; padding:10px 0}
.index_6 .bd ul li a { display:block; width:354px; margin:0 auto; background:#fff; box-shadow: 0 0 5px #ccc;}
.index_6 .bd ul li a:hover { box-shadow: 0 0 10px #aaa;}
.index_6 .bd ul li img { display:block; width:354px; margin:0 auto}
.index_6 .bd ul li h3 { padding:20px 20px 10px 20px; font-size:16px}
.index_6 .bd ul li h3 i { color:#0caa41; padding-right:10px}
.index_6 .bd ul li h4 { padding:0 20px 0 20px; font-size:18px; font-weight:bold; line-height:30px; height:60px; overflow:hidden}
.index_6 .bd ul li h5 { padding:10px 20px 0 20px; font-size:16px; color:#666; height:120px}

.index_6 .hd { padding-top:50px; text-align:center}
.index_6 .hd ul li { display:inline; padding:0 5px;}
.index_6 .hd ul li i { color:#021A3E; font-size:18px; text-shadow:2px 2px 2px #ccc; cursor:pointer}
.index_6 .hd ul li.on i { color:#E2410D}

@media all and (max-width:1300px){
.index_6 { padding:40px 0; min-width:900px;}
.index_6 h2 { font-size:14px; line-height:24px;}
.index_6 h1 { font-size:24px; line-height:40px; margin-bottom:15px;}
.index_6 .zhaiyao { font-size:16px; line-height:1.6; width:900px; margin-bottom:30px}

.index_6 .bd { width:900px;}
.index_6 .bd ul li { width:300px;}
.index_6 .bd ul li a { width:270px;}
.index_6 .bd ul li img { width:270px}
.index_6 .bd ul li h3 { padding:15px 15px 5px 15px; font-size:14px}
.index_6 .bd ul li h4 { padding:0 15px 0 15px; font-size:16px; line-height:26px;}
.index_6 .bd ul li h5 { padding:5px 15px 0 15px; font-size:14px; line-height:20px; height:110px}
}

@media all and (max-width:1000px){
.index_6 { padding:30px 0; min-width:inherit;}
.index_6 h2 { font-size:12px; line-height:20px;}
.index_6 h1 { font-size:18px; line-height:30px;}

.index_6 .bd { width:90%; overflow:hidden}
.index_6 .bd ul { width:900px;}
}

.index_7 { height:252px; background:url(/skin/images/index_bg4.jpg); background-size:100% 100%; position:relative}
.index_7 h2 { color:#0caa41; font-size:18px; font-weight:normal; line-height:28px; width:1200px; margin:0 auto; margin-bottom:10px; padding-top:50px}
.index_7 h3 { font-size:36px; line-height:50px; width:1200px; margin:0 auto; color:#fff; font-weight:bold;}
.index_7 h4 { position:absolute; right:50%; margin-right:-500px; top:100px}
.index_7 h4 a { display:block; width:190px; height:56px; line-height:56px; text-align:center; color:#fff; font-size:18px; background:#e2410e; border-radius:4px}

@media all and (max-width:1300px){
.index_7 { height:180px;}
.index_7 h2 { width:900px; font-size:16px; padding-top:30px}
.index_7 h3 { font-size:24px; width:900px; line-height:40px}
.index_7 h4 { margin-right:-400px; top:60px}
}

@media all and (max-width:1000px){
.index_7 h2 { width:90%; font-size:14px; padding-top:20px}
.index_7 h3 { font-size:18px; width:90%; line-height:30px; padding-bottom:5px}
.index_7 h4 { position:relative; right:auto; margin-right:0; top:auto;}
.index_7 h4 a { margin:0 auto; width:140px; height:34px; line-height:34px; font-size:14px}
}


footer { background:#01193d; padding:60px 0}
footer .foot_1 { float:left; width:260px; padding-right:30px}
footer .foot_1 img { display:block; width:226px}
footer .foot_1 h3 { font-size:15px; line-height:1.8; padding-top:30px; color:#fff}

footer .foot_2 { float:left; width:260px; padding-right:30px}
footer .foot_2 h2 { position:relative; font-size:18px; padding-bottom:20px; color:#fff; margin-bottom:20px}
footer .foot_2 h2 i { display:block; position:absolute; left:0; bottom:0; width:50px; height:4px; background:#0caa41}
footer .foot_2 ul li { line-height:40px; color:#fff; font-size:15px}
footer .foot_2 ul li a { color:#fff}
footer .foot_2 ul li i { color:#0caa41; padding-right:5px}

footer .foot_3 { float:left; width:260px; padding-right:30px}
footer .foot_3 h2 { position:relative; font-size:18px; padding-bottom:20px; color:#fff; margin-bottom:20px}
footer .foot_3 h2 i { display:block; position:absolute; left:0; bottom:0; width:50px; height:4px; background:#0caa41}
footer .foot_3 ul li { line-height:24px; color:#fff; padding:5px 0 10px 25px; position:relative; font-size:15px}
footer .foot_3 ul li a { color:#fff}
footer .foot_3 ul li i { color:#0caa41; position:absolute; left:0; top:10px}


footer .foot_4 { float:right; width:260px;}
footer .foot_4 h2 { position:relative; font-size:18px; padding-bottom:20px; color:#fff; margin-bottom:20px}
footer .foot_4 h2 i { display:block; position:absolute; left:0; bottom:0; width:50px; height:4px; background:#0caa41}
footer .foot_4 input.inp1 { padding:10px; margin-bottom: 5px; width:240px; background:#fff; display:block; line-height:30px; height:30px}
footer .foot_4 input.inp2 { width: 100%; background:#0caa41; color:#fff; display:block; line-height:50px; height:50px; text-align:center; cursor:pointer}


@media all and (max-width:1300px){
footer .foot_1 { width:220px;}
footer .foot_2 { width:130px}
footer .foot_3 { width:220px; padding-right:0}

}

@media all and (max-width:1000px){
footer .foot_1 { width:auto; padding-right:0; float:none}
footer .foot_2 { width:auto; padding-right:0; float:none; display:none}
footer .foot_3 { width:auto; padding-right:0; float:none}
footer .foot_4 { width:auto; padding-right:0; float:none; display:none}
}

.copyrights { height:50px; line-height:50px; background:#000; color:#fff}

@media all and (max-width:1000px){
.copyrights { height:auto; padding:10px 0; line-height:24px; text-align:center}
.copyrights .ft { float:none}
.copyrights .fr { float:none}
}







.banner_c { height:286px; min-width:1200px; position:relative}
.banner_c h2 { width:1200px; margin:0 auto; font-size:48px; line-height:60px; padding-top:120px; position:relative; color:#fff}
.banner_c h2 i { display:block; position:absolute; left:0; top:100px; width:65px; height:5px; background:#0caa41}


@media all and (max-width:1300px){
.banner_c { height:220px; min-width:inherit}
.banner_c h2 { width:900px; font-size:36px; line-height:50px; padding-top:80px;}
.banner_c h2 i { top:60px; width:50px; height:3px; background:#0caa41}

}
@media all and (max-width:1000px){
.banner_c { height:150px;}
.banner_c h2 { width:90%; font-size:24px; line-height:50px; padding-top:50px;}
.banner_c h2 i { top:50px;}


}


.banner_c.bg1 { background:url(/skin/images/about-banner.jpg) center no-repeat; background-size:100% auto}
.banner_c.bg2 { background:url(/skin/images/making_bg.jpg) center no-repeat; background-size:100% auto}
.banner_c.bg3 { background:url(/skin/images/product-banner.jpg) center no-repeat; background-size:100% auto}
.banner_c.bg4 { background:url(/skin/images/faq-banner.jpg) center no-repeat; background-size:100% auto}
.banner_c.bg5 { background:url(/skin/images/contact-banner.jpg) center no-repeat; background-size:100% auto}




.about_lm { padding:60px 0; width:700px; margin:0 auto; text-align:center}
.about_lm a { word-break: keep-all;white-space: nowrap;display:inline; margin:0 10px; padding:6px 20px; border:1px #333 solid; font-size:16px; font-weight:bold; cursor:pointer; line-height:60px}
.about_lm a:hover { background:#e2410e; color:#fff}
.about_lm a.on { background:#e2410e; color:#fff}


.product_lm { padding:60px 0; width:1200px; margin:0 auto; text-align:center}
.product_lm a { display:inline; margin:0 10px; padding:6px 20px; border:1px #333 solid; font-size:16px; font-weight:bold; cursor:pointer; line-height:60px}
.product_lm a:hover { background:#e2410e; color:#fff}
.product_lm a.on { background:#e2410e; color:#fff}

@media all and (max-width:1300px){
.about_lm { padding:40px 0}
.product_lm { padding:40px 0; width:900px;}

}
@media all and (max-width:1000px){
.about_lm { padding:30px 0; width:90%}
.product_lm { padding:30px 0; width:90%;}
.about_lm a { padding:4px 10px; font-size:12px; line-height:40px}
.product_lm a { padding:4px 10px; font-size:12px; line-height:40px}



}


.about_1 { width:1200px; margin:0 auto; padding-bottom:50px}
.about_1 img { display:block; float:right; padding-left:30px; height:460px}
.about_1 h1 { font-size:36px; line-height:50px; margin-bottom:23px;}
.about_1 .about_cn { font-size:16px; line-height:32px;}
.about_1 .about_cn p { padding-bottom:15px}



@media all and (max-width:1300px){
.about_1 { width:900px; padding-bottom:30px}
.about_1 img { height:360px}
.about_1 h1 { font-size:24px; line-height:40px; margin-bottom:15px;}

}
@media all and (max-width:1000px){
.about_1 { width:90%; padding-bottom:20px}
.about_1 img { float:none; margin:0 auto; padding:15px 0; width:70%; display:block; height:auto}
.about_1 .about_cn { font-size:14px; line-height:26px;}
.about_1 h1 { font-size:18px; line-height:30px; margin-bottom:15px; text-align:center}

}


.about_2 { background:#ebebeb; padding:60px 0; min-width:1200px}
.about_2 h2 { font-size:36px; line-height:50px; margin-bottom:23px; text-align:center}
.about_2 h2 span { color:#0caa41; font-style: oblique;}
.about_2 .zy { font-size:18px; line-height:1.8; width:1200px; margin:0 auto; text-align:center; margin-bottom:50px}
.about_2 .zy img { display:block; max-width:100%; padding-bottom:20px; margin:0 auto}
.about_2 .about_left { float:left; width:340px}
.about_2 .about_left ul li { padding-left:95px; position:relative; padding-bottom:20px}
.about_2 .about_left ul li img { display:block; position:absolute; left:0; width:70px; top:0}
.about_2 .about_left ul li h3 { font-size:20px; line-height:30px; padding-bottom:15px; font-weight:bold}
.about_2 .about_left ul li h4 { font-size:15px; line-height:1.8; color:#666}

.about_2 .about_right { float:right; width:340px}
.about_2 .about_right ul li { padding-left:95px; position:relative; padding-bottom:20px}
.about_2 .about_right ul li img { display:block; position:absolute; left:0; width:70px; top:0}
.about_2 .about_right ul li h3 { font-size:20px; line-height:30px; padding-bottom:15px; font-weight:bold}
.about_2 .about_right ul li h4 { font-size:15px; line-height:1.8; color:#666}

.about_2 .about_center { float:left; width:500px}
.about_2 .about_center img { display:block; width:400px; margin:0 auto; padding-top:150px}


@media all and (max-width:1300px){
.about_2 { padding:40px 0; min-width:inherit}
.about_2 h2 { font-size:24px; line-height:40px;}
.about_2 .zy { font-size:16px; line-height:1.6; width:900px; margin-bottom:30px}

.about_2 .about_left { width:300px}
.about_2 .about_right { width:300px}
.about_2 .about_center { width:300px}
.about_2 .about_center img { width:280px;}

.about_2 .about_left ul li h3 { font-size:16px; line-height:30px;}
.about_2 .about_left ul li h4 { font-size:14px; line-height:1.4;}
.about_2 .about_right ul li h3 { font-size:16px; line-height:30px;}
.about_2 .about_right ul li h4 { font-size:14px; line-height:1.4;}
}

@media all and (max-width:1000px){
.about_2 h2 { font-size:18px; line-height:30px; margin-bottom:15px}
.about_2 .zy { font-size:14px; line-height:1.4; width:90%; margin-bottom:20px}
.about_2 .about_center { display:none}
.about_2 .about_left { width:auto; float:none}
.about_2 .about_right { width:auto; float:none}

}



.about_3 { padding:60px 0; min-width:1200px}
.about_3 h2 { font-size:36px; line-height:50px; margin-bottom:23px; text-align:center}
.about_3 .about_ls { padding-top:20px}
.about_3 .about_ls img { display:block; margin:0 auto}



.about_4 { padding:60px 0; min-width:1200px; background:url(/skin/images/index_bg1.jpg) center; background-size:100% auto}
.about_4 h2 { font-size:36px; line-height:50px; margin-bottom:23px; text-align:center}
.about_4 .about_ls { padding-top:20px}
.about_4 .about_ls img { display:block; margin:0 auto}


@media all and (max-width:1300px){
.about_3 { padding:40px 0; min-width:inherit}
.about_4 { padding:40px 0; min-width:inherit}
.about_3 h2 { font-size:24px; line-height:40px;}
.about_4 h2 { font-size:24px; line-height:40px;}
.about_3 .about_ls img { max-width:95%}
.about_4 .about_ls img { max-width:95%}
}

@media all and (max-width:1000px){
.about_3 { padding:30px 0}
.about_4 { padding:30px 0}
.about_3 h2 { font-size:18px; line-height:30px; margin-bottom:15px}
.about_4 h2 { font-size:18px; line-height:30px; margin-bottom:15px;}

}



.about_5 { padding:60px 0; min-width:1200px}
.about_5 h2 { font-size:36px; line-height:50px; margin-bottom:23px; text-align:center}
.about_5 h2 span { color:#0caa41; font-style: oblique;}
.about_5 .zy { font-size:15px; line-height:1.8; width:1200px; margin:0 auto; text-align:center; margin-bottom:50px}

.about_5 ul { width:1200px; margin:0 auto; overflow:hidden}
.about_5 ul li { float:left; width:300px; padding:10px 0 20px 0}
.about_5 ul li a { display:block; width:280px; margin:0 auto; background:#fff; height:240px; box-shadow: 0 0 5px #ccc;}
.about_5 ul li img { display:block; margin:0 auto; padding-top:30px}
.about_5 ul li h3 { padding-top:20px; text-align:center; font-weight:bold; font-size:18px}


@media all and (max-width:1300px){
.about_5 { padding:40px 0; min-width:inherit}
.about_5 h2 { font-size:24px; line-height:40px;}
.about_5 .zy { font-size:14px; line-height:1.6; width:900px; margin-bottom:30px}
.about_5 ul { width:900px;}
.about_5 ul li h3 { padding-top:15px; font-size:16px}
}

@media all and (max-width:1000px){
.about_5 { padding:30px 0}
.about_5 h2 { font-size:18x; line-height:30px;}
.about_5 .zy { width:90%; margin-bottom:20px}
.about_5 ul { width:90%;}
.about_5 ul li h3 { font-size:14px}
.about_5 ul li a { width:90%; height:auto; padding-bottom:10px}
.about_5 ul li img { padding-top:20px; max-width:100%}
.about_5 ul li { width:33.3%}

}





.making_1 { padding:60px 0; min-width:1200px}
.making_1 h2 { font-size:15px; line-height:28px; text-align:center; margin-bottom:10px}
.making_1 h1 { font-size:36px; line-height:50px; margin-bottom:23px; text-align:center}
.making_1 h1 span { color:#0caa41; font-style: oblique;}
.making_1 .zy { font-size:15px; line-height:1.8; width:1200px; margin:0 auto; text-align:center; margin-bottom:50px}
.making_1 .making_cn { width:1200px; margin:0 auto; font-size:16px; line-height:32px}
.making_1 img { display:block; margin:0 auto; max-width:1200px}

.making_1.bg2 { background:url(/skin/images/index_bg1.jpg) center; background-size:100% auto}


@media all and (max-width:1300px){
.making_1 { padding:40px 0; min-width: inherit}
.making_1 h2 { font-size:14px; line-height:24px;}
.making_1 h1 { font-size:24px; line-height:40px;}
.making_1 .zy { font-size:14px; line-height:1.6; width:900px; margin-bottom:30px}
.making_1 img { max-width:100%}
.making_1 .making_cn { width:900px; font-size:14px; line-height:26px}

}
@media all and (max-width:1000px){
.making_1 { padding:30px 0}
.making_1 h1 { font-size:18px; line-height:30px;}
.making_1 .zy { font-size:12px; line-height:1.4; width:90%; margin-bottom:20px}
.making_1 .making_cn { width:90%}

}


.product_list { width:1200px; margin:0 auto; padding-bottom:60px}
.product_list ul li { float:left; width:400px; padding:10px 0 20px 0}
.product_list ul li a { display:block; width:375px; margin:0 auto; overflow:hidden}
.product_list ul li img { display:block; margin:0 auto; height:260px}
.product_list ul li h3 { line-height:60px; text-align:center; background:#01193D; color:#fff; font-size:18px}
.product_list ul li a:hover { box-shadow:5px 5px 10px #999;}


@media all and (max-width:1300px){
.product_list { padding:20px 0 20px 0; width:900px}
.product_list ul li { width:300px;}
.product_list ul li a { width:280px;}
.product_list ul li h3 { line-height:50px; font-size:16px}


}
@media all and (max-width:1000px){
.product_list { padding:0; width:90%}
.product_list ul li { width:50%;}
.product_list ul li a { width:90%;}
.product_list ul li h3 { line-height:40px; font-size:14px}

}



.injection { width:1200px; margin:60px auto; position:relative}
.injection ul li img { display:block; margin:0 auto; max-width:100%}
.injection a { display:block; position:absolute; width:40px; border:1px #ddd solid; height:40px; text-align:center; line-height:40px; background:#fff; top:50%; margin-top:-12px; cursor:pointer}
.injection i { font-size:24px; display:block; line-height:40px}
.injection a:hover { background:#e2410e; color:#fff}
.injection a.prev { left:10px}
.injection a.next { right:10px}


@media all and (max-width:1300px){
.injection { width:900px; margin:40px auto;}

}
@media all and (max-width:1000px){
.injection { width:90%; margin:30px auto;}

}


.contact { width:1200px; margin:0 auto; padding:60px 0}
.contact h2 { font-size:15px; line-height:28px; text-align:center; margin-bottom:10px}
.contact h1 { font-size:36px; line-height:50px; margin-bottom:23px; text-align:center}
.contact h1 span { color:#0caa41; font-style: oblique;}
.contact .zy { font-size:15px; line-height:1.8; width:1200px; margin:0 auto; text-align:center; margin-bottom:50px}


.contact .con_1 { width:1200px; margin:0 auto}
.contact .con_1 ul li { float:left; width:25%; padding:20px 0}
.contact .con_1 ul li a { display:block; width:270px; margin:0 auto; background:#fff; box-shadow:0 6px 25px #0a0a0a; padding:20px 0; position:relative}
.contact .con_1 ul li i { display:block; line-height:50px; font-size:48px; top:20px; left:30px; color:#0caa41; position:absolute}
.contact .con_1 ul li h3 { line-height:40px; font-size:18px; font-weight:bold; padding-left:90px}
.contact .con_1 ul li h4 { padding:5px 20px 0 90px; font-size:15px; line-height:30px; height:60px}

.contact .con_2 { width:1200px; margin:0 auto; padding-top:20px}
.contact .con_2 ul li { float:left; width:30%; padding:20px 0}
.contact .con_2 ul li a { display:block; width:330px; margin:0 auto; background:#fff; box-shadow:0 6px 25px #0a0a0a; padding:20px 0; position:relative}

.contact .con_2 ul li:nth-child(1) { width:70%;}
.contact .con_2 ul li:nth-child(1) a { width:810px;}
.contact .con_2 ul li i { display:block; line-height:50px; font-size:48px; top:20px; left:30px; color:#0caa41; position:absolute}
.contact .con_2 ul li h3 { line-height:40px; font-size:18px; font-weight:bold; padding-left:90px}
.contact .con_2 ul li h4 { padding:5px 20px 0 90px; font-size:15px; line-height:30px; height:60px}

.contact .con_3 { width:1200px; margin:0 auto}
.contact .con_3 ul li { float:left; width:50%; padding:20px 0}
.contact .con_3 ul li a { display:block; width:570px; margin:0 auto; background:#fff; box-shadow:0 6px 25px #0a0a0a; padding:20px 0; position:relative}
.contact .con_3 ul li i { display:block; line-height:50px; font-size:48px; top:20px; left:30px; color:#0caa41; position:absolute}
.contact .con_3 ul li h3 { line-height:40px; font-size:18px; font-weight:bold; padding-left:90px}
.contact .con_3 ul li h4 { padding:5px 20px 0 90px; font-size:15px; line-height:30px; height:90px}


@media all and (max-width:1300px){
.contact { width:900px; padding:40px 0}
.contact h2 { font-size:14px; line-height:26px;}
.contact h1 { font-size:24px; line-height:40px; margin-bottom:15px;}
.contact .zy { font-size:14px; line-height:1.6; width:900px; margin-bottom:30px}


.contact .con_1 { width:auto; margin:0 auto}
.contact .con_1 ul li a { width:202px}
.contact .con_1 ul li i { line-height:40px; font-size:30px; top:15px; left:20px;}
.contact .con_1 ul li h3 { line-height:30px; font-size:16px; padding-left:60px}
.contact .con_1 ul li h4 { padding:5px 20px 0 60px; font-size:14px; line-height:24px; height:50px}

.contact .con_2 { width:auto; margin:0 auto}
.contact .con_2 ul li a { width:250px;}
.contact .con_2 ul li:nth-child(1) a { width:600px;}
.contact .con_2 ul li i { line-height:40px; font-size:30px; top:15px; left:20px;}
.contact .con_2 ul li h3 { line-height:30px; font-size:16px; padding-left:60px}
.contact .con_2 ul li h4 { padding:5px 20px 0 60px; font-size:14px; line-height:24px; height:50px}

.contact .con_3 { width:auto; margin:0 auto}
.contact .con_3 ul li a { width:424px;}
.contact .con_3 ul li i { line-height:40px; font-size:30px; top:15px; left:20px;}
.contact .con_3 ul li h3 { line-height:30px; font-size:16px; padding-left:60px}
.contact .con_3 ul li h4 { padding:5px 20px 0 60px; font-size:14px; line-height:24px; height:80px}
}
@media all and (max-width:1000px){
.contact { width:90%; padding:30px 0}
.contact h1 { font-size:18px; line-height:30px;}
.contact .zy { font-size:12px; line-height:1.4; width:90%; margin-bottom:20px}

.contact .con_1 ul li { width:auto; float:none}
.contact .con_1 ul li a { width:auto; padding:10px 0}
.contact .con_1 ul li i { line-height:40px; font-size:30px; top:15px; left:20px;}
.contact .con_1 ul li h3 { line-height:30px; font-size:16px; padding-left:60px}
.contact .con_1 ul li h4 { padding:5px 20px 0 60px; font-size:14px; line-height:24px; height:auto; padding-bottom:10px}

.contact .con_2 ul li { width:auto; float:none}
.contact .con_2 ul li a { width:auto; padding:10px 0;}
.contact .con_2 ul li:nth-child(1) { width:auto; float:none}
.contact .con_2 ul li:nth-child(1) a { width:auto;}
.contact .con_2 ul li i { line-height:40px; font-size:30px; top:15px; left:20px;}
.contact .con_2 ul li h3 { line-height:30px; font-size:16px; padding-left:60px}
.contact .con_2 ul li h4 { padding:5px 20px 0 60px; font-size:14px; line-height:24px; height:auto; padding-bottom:10px}

.contact .con_3 ul li { width:auto; float:none}
.contact .con_3 ul li a { width:auto; padding:10px 0;}
.contact .con_3 ul li i { line-height:40px; font-size:30px; top:15px; left:20px;}
.contact .con_3 ul li h3 { line-height:30px; font-size:16px; padding-left:60px}
.contact .con_3 ul li h4 { padding:5px 20px 0 60px; font-size:14px; line-height:24px; height:auto; padding-bottom:10px}
}





.message { width:1200px; margin:0 auto; padding:60px 0}
.message h1 { font-size:36px; line-height:50px; margin-bottom:23px; text-align:center}

.message .row { overflow:hidden}
.message .row ul li { float:left; width:50%; padding-bottom:20px}
.message .row ul li input { display:block; padding:0 15px; width:550px; background:#F1F1F1; line-height:60px; height:60px; font-size:16px}
.message .row ul li textarea { padding:10px 15px; width:1150px; background:#F1F1F1; font-size:16px}



@media all and (max-width:1300px){
.message { padding:40px 0; width:900px}
.message h1 { font-size:24px; line-height:40px;}
.message .row ul li input { width:380px; line-height:46px; height:46px; font-size:14px}
.message .row ul li textarea { width:830px; font-size:14px}


}
@media all and (max-width:1000px){
.message { padding:30px 0; width:90%}
.message h1 { font-size:18px; line-height:30px;}
.message .row ul li { float:none; width:auto; padding-bottom:15px}
.message .row ul li input { width:90%; line-height:40px; height:40px}
.message .row ul li textarea { width:90%; font-size:14px}

}

.readon.submit {
  background-color: #01193d;
  padding: 18px 35px 18px 35px;
  border: none;
  transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  display: block;
  cursor: pointer;
  position: relative;
  z-index: 2; font-size:16px; color:#fff
}
.readon.submit:hover {
  color: #fff;
  opacity: .99;
}

@media all and (max-width:1000px){
.readon.submit { padding:15px 25px}

}


.about_news { width:1200px; margin:0 auto; padding-bottom:40px}
.about_news ul li { float:left; width:50%; padding:10px 0 20px 0}
.about_news ul li a { display:block; width:570px; min-height:220px; margin:0 auto; background:#fff; box-shadow:0 2px 20px rgb(0 0 0 / 48%); padding:20px 0; position:relative}
.about_news ul li img { display:block; position:absolute; left:20px; top:30px; width:220px}
.about_news ul li h3 { padding-left:260px; line-height:28px; font-size:18px; font-weight:bold; padding-right:20px}
.about_news ul li h4 { padding-left:260px; line-height:38px; font-size:14px; color:#888}
.about_news ul li h4 i { padding-right:5px; color:#0caa41}
.about_news ul li h5 { line-height:26px; font-size:14px; padding:0 20px 20px 260px; }
.about_news ul li span { display:block; width:125px; height:36px; line-height:36px; background:#0caa41; color:#fff; font-size:16px; text-align:center; margin:0 auto}


@media all and (max-width:1300px){
.about_news { width:900px; padding-bottom:30px}
.about_news ul li a { width:90%;}
.about_news ul li img { width:140px; top:25px}
.about_news ul li h3 { padding-left:180px; line-height:26px; font-size:16px;}
.about_news ul li h4 { padding-left:180px; line-height:30px; font-size:14px;}
.about_news ul li h5 { line-height:20px; font-size:12px; padding:10px 20px 20px 20px; }
.about_news ul li span { width:120px; height:30px; line-height:30px; font-size:14px;}
}
@media all and (max-width:1000px){
.about_news { width:90%; padding-bottom:30px}
.about_news ul li { float:none; width:auto}
.about_news ul li img { position:relative; float:none; margin:0 auto; left:auto; top:auto; width:50%; height:auto}
.about_news ul li h3 { padding-left:20px; padding-top:15px}
.about_news ul li h4 { padding-left:20px}
}


.about_honer { width:1200px; margin:0 auto; padding-bottom:40px}
.about_honer ul li { float:left; width:25%; padding:0 0 20px 0}
.about_honer ul li img { display:block; max-width:240px; margin:0 auto}



@media all and (max-width:1300px){
.about_honer { width:900px; padding-bottom:30px}
.about_honer ul li { width:33.3%;}
.about_honer ul li img { max-width:90%}
}
@media all and (max-width:1000px){
.about_honer { width:90%; padding-bottom:30px}
.about_honer ul li { width:50%;}
}



.pages { padding-bottom:20px; text-align:center; }
.pages ul li { padding:8px 10px; margin:0 3px; border:1px #ddd solid; border-radius: 6px; display:inline; background: #fff}
.pages ul li.on { border:1px #2E66FE solid; background:#2E66FE}
.pages ul li.on a { color:#fff}


.introduction_content { width:90%; margin:20px auto; max-width:1200px; background:#fff; border-radius:10px}
.introduction_content .title { width:95%; margin:0 auto; line-height:30px; padding:15px 0; font-size:18px; text-align:center; border-bottom:1px #ddd solid}
.introduction_content .title h1 { font-size:18px;}
.introduction_content .title h3 { font-size:14px; color:#888}
.introduction_content .content { width:95%; margin:0 auto; padding:20px 0; font-size:16px; line-height:28px}



.picurl { padding-top:20px; text-align:center}
.picurl ul li { display:inline; padding:0 10px}
.picurl ul li img { max-width:380px; border:1px #ddd solid; box-shadow:2px 2px 10px rgb(0 0 0 / 48%)}


@media all and (max-width:1300px){
.picurl ul li img { max-width:280px;}

}
@media all and (max-width:1000px){
.picurl ul li { display:block; padding:0 10px 15px 10px}
.picurl ul li img { max-width:100%;}

}